### Hierarchy

- IMargins

## Index

### Properties

- bottom
- left
- right
- top

## Properties

### Optional bottom

bottom: undefined | number

- Defined in file/drawing/floating/floating-position.ts:56

### Optional left

left: undefined | number

- Defined in file/drawing/floating/floating-position.ts:55

### Optional right

right: undefined | number

- Defined in file/drawing/floating/floating-position.ts:58

### Optional top

top: undefined | number

- Defined in file/drawing/floating/floating-position.ts:57

Generated using TypeDoc